/*
 * -----Typography CSS-------
 * 
 * CSS default project file
 * aab-web - 2009
 * 
 * author: Aram Balakjian
 * date: 24th January 2009
 * 
 * Layout Framework for starting project
 * 
 */



/* GENERIC STYLES */
.typography * {
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	font-size: 10pt;
	line-height:14pt;
}

/* PARAGRAPHS */
.typography p {
 	margin:0px;
	padding:0px;
	padding-bottom:6px;
}

.typography blockquote {
}	

/* LINKS */
.typography a {
	color:#4c74a2;
	font-weight:normal;
}

.typography a:link {
	text-decoration: none;
}

.typography a:visited {
	text-decoration: none;
}

.typography a:hover {
	text-decoration: none;
}

/* LIST STYLES */
.typography ul, 
.typography ol {
	margin:0px;
	padding:0px;
	padding-left:15px;
	padding-bottom:20px;
}

.typography li {
 	margin:0px;
	padding:0px;
	padding-bottom:5px;
}

/* HEADER STYLES */

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5 {
	padding:0px;
	margin:0px;
	padding-bottom:2px;
	font-size:10pt;
	font-weight: bold;
}

	


/* ADRESS STYLES */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

.typography q {
	
}

/* TABLE STYLING */
.typography table {
	border:none;
	
}
	.typography td {
		vertical-align:top;
		text-align:left;
	}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
}
.typography img.left {
	float:left;
	margin-right:20px;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.typography .highlight {
	color:#0d4482;
	font-weight:bold;
	font-size:12pt;
}

/* FORMS */
.typography label {
	
}
.typography input.text, .typography textarea {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
}
